<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:th="http://www.thymeleaf.org"
	xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity3">
<head>
<title>Register</title>
</head>
<body>
	<form th:action="@{/register}" method="post">
		<div>
			<label> User Name : <input type="text" name="username" />
			</label>
		</div>
		<div>
			<label> Password: <input type="password" name="password" />
			</label>
		</div>
		<div>
			<label> First Name : <input type="text" name="firstName" />
			</label>
		</div>
		<div>
			<label> Second Name : <input type="text" name="secondName" />
			</label>
		</div>
		<div>
			<input type="submit" value="Register" />
		</div>
	</form>
</body>
</html>